Get
/v1/global/apps/custom/{appId}
Get the configuration for a global app under the current enterprise
Security
API Key: jwtAuth
Header parameter nameauthorization
Use Bearer <token>
Header parameters
Authorization
stringRequired
Bearer token. Format: Bearer <your_token_here>
Path parameters
appId
integer (int64) Required
Example1234567891011
Responses
200
OK
object
appConfig
object (manaV2GlobalAppConfig)
description
string
Exampleexample string
ipLists
Array of string
string
Exampleexample string
ipPrefixes
Array of string
string
Exampleexample string
ipProtocol
string
ExampleENUM_VALUE
name
string
Exampleexample string
portRanges
Array of object (manaV2GlobalAppPortRange)
object
lower
integer (int32)
Minimum0
Example123
upper
integer (int32)
Minimum0
Example123
url
string
Exampleexample string